/*--------------------------------*/
/* Liste des couleurs : Bleu-Violet

   fond: 99AACC
   couleur texte : 003366
   Liens : 000099
   Lien over fonce : 2D5893
   Bordure boites : 2D5893

   Nouveau : CC0066
   Pied de page : B7C2DB
   Menu over : FFFFFF
   Couleur defaut texte : 000000

   Copyright David Tremouilhac    */
/*--------------------------------*/

body {
	background: white url(images/fond.gif) repeat;
	color: #000000;
}
.TitrePage, .menu-level1, .menu-level1 a, .menu-level2, .menu-level2 a, .menu-level3, .menu-level3 a, .Texte3, th.tblFichePrep, tr.tblFichePrep {
	background-color: #99AACC;
	color: #003366;
}
.menu-level1 a:hover, .menu-level2 a:hover, .menu-level3 a:hover {
	background-color: #2D5893;
	color: #ffffff;
	/*FONT-STYLE: italic;*/
}
a:hover, .pasvisite:hover {
	TEXT-DECORATION: none;
	color: #2D5893;
}
.pasvisite {
	TEXT-DECORATION: none;
	color: #0033CC;
}
a {
	TEXT-DECORATION: none;
	color: #000099;
}
.TitrePage {
	font-family: "Times New Roman", Times, serif;
	margin: 10px;
	padding: 10px;
	border: 1px solid #003366;
	text-align: center;
	font-size: large;
	font-style: italic;
	font-weight: bold;
}
.Texte3 {
	font-size: 3px;
}
ul {
	margin-top: 0px;
	margin-bottom: 0px;
}
p {
	text-align: justify;
	margin-top: 12px;
	margin-bottom: 12px;
}
.Case3 {
	font-size: 3px;
}
th.tblFichePrep, tr.tblFichePrep {
	border: 1px #2D5893 solid;
	text-align: center;
}
table.tblFichePrep, td.tblFichePrep {
	border: 1px #2D5893 solid;
}
.post-it {
	font-family: cursive;
	font-style: italic;
	font-size: 12px;
	font-weight: bold;
}
.titreparagraphe {
	font-family: "Times New Roman", Times, serif;
	font-size: 24px;
	font-style: normal;
	color: #99AACC;
	text-decoration: underline;
	font-weight: bold;
}
.nouveau {
	font-style: italic;
	color: #CC0066;
	text-decoration: blink;
	border: thin dotted #000000;
}
.menu-level1, .menu-level2, .menu-level3 {
	font-family: "Times New Roman", Times, serif;
	list-style: none;
	margin: 10px 0px;
	padding: 0px 0px;
	border: 1px solid #003366;
	text-align: center;
}
.menu-level2, .menu-level3 {
	position:absolute;
	visibility: hidden;
}
.menu-level2 {
	z-index:1;
	left: 130px; 
}
.menu-level3 {
	z-index:2;
}
.menu-level1 a, .menu-level2 a, .menu-level3 a {
	margin: 0px;
	padding: 2px 0px;
	text-decoration: none;
	display: block;
}
.menu-level1 a {
	width: 105px;
}
.menu-level2, .menu-level2 a {
	width: 70px;
}
.menu-level3, .menu-level3 a {
	width: 130px;
}
.menu-img a {
	background: url(images/bouton/fleche.gif) no-repeat right;
}
.pied {
	vertical-align: middle;
	background-color: #B7C2DB;
}
